package net.northking.cctp.upperComputer.driver.harmony.hyppium.data;

public class CaptureScreenData {
    private final ScaleData options = new ScaleData(1f);

    public CaptureScreenData(float scale) {
        options.setScale(scale);
    }
}
